Depot stretch

Le
David Martin
--00000000000029b8d805ba55b85d
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Bonjour,

J'ai une machine qui est sous strech, j'ai chang̓© les d̓©pots, fait un
update mais j'ai un message qui m'annonce :

data from such a repository can't be authenticated and ..

avez vous une id̓©e ?


--
david martin

--00000000000029b8d805ba55b85d
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir="ltr">Bonjour,<div><br></div><div>J&#39;ai une machine qui est sous strech,͂ j&#39;ai chang̓© les d̓©pots,͂ fait un update mais j&#39;ai un message qui m&#39;annonce :</div><div><br></div><div>data from such a repository can&#39;t be authenticated and ..</div><div><br></div><div>avez vous une id̓©e ?</div><div><br clear="all"><div><br></div>-- <br><div dir="ltr" class="gmail_signature" data-smartmail="gmail_signature"><div dir="ltr">david martin<div><br></div></div></div></div></div>

--00000000000029b8d805ba55b85d--
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
David Martin
Le #26566860
--000000000000071ab705ba56f6a7
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
Salut, oui j'ai apt-key
unauthenticated... j'ai pas trop envie c'est un de mes serveurs de
production.
Par contre j'ai une piste cot̓© r̓©seau.
Merci ̓  toi de ta r̓©ponse
Le mar. 2 f̓©vr. 2021 ̓  10:11, Bernard Schoenacker <
a ̓©crit :
----- Mail original -----
De: "David Martin" ̓€: " French"
Envoy̓©: Mardi 2 F̓©vrier 2021 08:49:57
Objet: Depot stretch

Bonjour,

J'ai une machine qui est sous strech, j'ai chang̓© les d̓©pots, fait un
update... mais j'ai un message qui m'annonce :

data from such a repository can't be authenticated and .....

avez vous une id̓©e ?

--

david martin

Bonjour David,
voici ce que je propose de faire comme instruction (root):
rm -rf /var/lib/apt/lists/*
apt-get update --allow-unauthenticated
origine de l'information :
https://askubuntu.com/questions/995484/data-from-such-a-repository-cant-be-authenticated
question:
est-il encore possible d'installer apt-key sous stretch ?
merci pour ton aimable attention
bien ̓  toi
Bernard


--
david martin
--000000000000071ab705ba56f6a7
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
----- Mail original ----- <br>
<br>
&gt; De: &quot;David Martin&quot; &lt; &gt; ̓€: &quot; &gt; &lt; &gt; Envoy̓©: Mardi 2 F̓©vrier 2021 08:49:57<br>
&gt; Objet: Depot stretch<br>
<br>
&gt; Bonjour,<br>
<br>
&gt; J&#39;ai une machine qui est sous strech, j&#39;ai chang̓© les d̓©pots, fait un<br>
&gt; update... mais j&#39;ai un message qui m&#39;annonce :<br>
<br>
&gt; data from such a repository can&#39;t be authenticated and .....<br>
<br>
&gt; avez vous une id̓©e ?<br>
<br>
&gt; --<br>
<br>
&gt; david martin<br>
<br>
Bonjour David,<br>
<br>
<br>
voici ce que je propose de faire comme instruction (root):<br>
<br>
rm -rf /var/lib/apt/lists/*<br>
apt-get update --allow-unauthenticated<br>
<br>
<br>
origine de l&#39;information :<br>
<br>
question: <br>
<br>
est-il encore possible d&#39;installer apt-key sous stretch ?<br>
<br>
merci pour ton aimable attention<br>
<br>
bien ̓  toi<br>
Bernard<br>
</div><br clear="all"><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">david martin<div><br></div></div></div>
--000000000000071ab705ba56f6a7--
Bernard Schoenacker
Le #26566859
----- Mail original -----
De: "David Martin" À: " French"
Envoyé: Mardi 2 Février 2021 08:49:57
Objet: Depot stretch
Bonjour,
J'ai une machine qui est sous strech, j'ai changé les dépots, fait un
update... mais j'ai un message qui m'annonce :
data from such a repository can't be authenticated and .....
avez vous une idée ?
--
david martin

Bonjour David,
voici ce que je propose de faire comme instruction (root):
rm -rf /var/lib/apt/lists/*
apt-get update --allow-unauthenticated
origine de l'information :
https://askubuntu.com/questions/995484/data-from-such-a-repository-cant-be-authenticated
question:
est-il encore possible d'installer apt-key sous stretch ?
merci pour ton aimable attention
bien Í  toi
Bernard
Poster une réponse
Anonyme